PDA

Afficher la version complète : IL 2 Sturmovik: 1946 Patches



Mailduin
06/05/2011, 08h55
Bonjour,

J'ai essayé de télécharger les patches pour la version 1946 suivant les liens dans le message de Harty.
Le patch 4.08 possède un fichier corrompu et n'est pas finalisé.
J'avais également quelques difficultés a trouver le correct patch 4.09.
Il y a plusieurs versions disponibles sur les différents serveurs et je ne savais pas lequel prendre.

Finalement j'ai trouvé mon bonheur sur le site de CLUBIC.
Google est ton meilleur ami., hormis Harti évidemment http://webtools.fr.ubi.com/forums/smileys/panneau005.png

Bon vol http://webtools.fr.ubi.com/forums/smileys/panneau011.png

Mailduin
06/05/2011, 08h55
Bonjour,

J'ai essayé de télécharger les patches pour la version 1946 suivant les liens dans le message de Harty.
Le patch 4.08 possède un fichier corrompu et n'est pas finalisé.
J'avais également quelques difficultés a trouver le correct patch 4.09.
Il y a plusieurs versions disponibles sur les différents serveurs et je ne savais pas lequel prendre.

Finalement j'ai trouvé mon bonheur sur le site de CLUBIC.
Google est ton meilleur ami., hormis Harti évidemment http://webtools.fr.ubi.com/forums/smileys/panneau005.png

Bon vol http://webtools.fr.ubi.com/forums/smileys/panneau011.png

GCIII-6_Hartenstein
06/05/2011, 09h19
Ben, non, je suis plutôt un faux frère, si je refile des liens vers des patchs vérolés... http://webtools.fr.ubi.com/forums/smileys/rire.png

reme7
03/06/2011, 13h13
Bonjours a tous !

J'ai la version 4.07m de il-2 1946
Quand j'installe la version 4.08 mais le jeu reste en version 4.07m , comment faire pour l'installé ?
Je suis sur windows 7

Quelqu'un a t'il la solution ?

GCIII-6_Hartenstein
03/06/2011, 16h40
Windows 7?

Deux cas pouvant correspondre à ton souci existent.

Premier problème possible:

Windows 7 a la sale manie de ne pas réellement installer les patchs d'Il2 quand bien même il aura laissé passé la procédure de patchage.

La raison en est qu'il considère que les patchs d'Il2, qui sont de simples fichiers zip auto-extractibles, modifient de façon trop barbare à son goût un programme installé proprement par un installateur.

La solution est de lancer ces fichiers de patchs en mode administrateur.
Pour cela, tu fais un clic-droit sur le fichier de patch, puis tu cliques sur "exécuter en tant qu'administrateur".

Tu effectues ensuite la procédure d'installation tout ce qu'il y a de plus classique, ça devrait alors marcher.


Deuxième problème possible:

Si tu as installé Il2 dans le répertoire par défaut proposé par le DVD d'installation, il devrait être installé dans le répertoire d'installation C:/Program Files(x86)/Ubisoft/Il-2 Sturmovik 1946.
Le souci est que le patch, lui, s'installe par défaut dans le répertoire C;/Program Files/Ubisoft/Il-2 Sturmovik 1946, qui correspond au répertoire d'installation par défaut sous Windows XP.

La solution à ce problème est d'indiquer manuellement au patch où s'installer.
Lorsque tu as lancé l'installation du patch, il t'affiche le répertoire par défaut. Clique sur le bouton "Browse" à côté de celui-ci.
Dans la fenêtre qui s'ouvre alors, ouvre l'arborescence en dessous d' "Ordinateur" jusqu'à trouver le répertoire d'installation d'Il2 que tu sélectionneras. Clique sur OK, il revient sur la fenêtre précédente.
Vérifie qu'il a bien changé le répertoire d'installation et, si c'est bon, tu peux lancer le patchage.

reme7
04/06/2011, 05h15
Merci beaucoup , je cumulai les 2 probléme !

Pour les les ultra pack , c'est le 1.8 , 2.0 et 2.1 dans l'ordre non ?
Vous avez des lien pour les téléchargé ?

rafalespirale
04/06/2011, 07h43
Salut http://webtools.fr.ubi.com/forums/smileys/happy.gif
Apparemment, seule la dernière version en date de l'UP suffit, tu trouveras la dernière version 3.0 en liens torrent dans le sujet de la même rubrique : "Le point sur l'UP 3.0". Il faut peut-être, par contre, le dernier patch en date ou alors le patch correspondant à la version de l'UP, ça se vérifie sur le site de l'UP.

reme7
04/06/2011, 10h10
Merci encore http://webtools.fr.ubi.com/forums/smileys/happy.gif
le téléchargement est parti , sa a l'air super le résultat mais il est lourd le fichier bon dieu

rafalespirale
04/06/2011, 10h58
@reme7 :
Hé oui, il est lourd, mais dis-toi qu'il y a tellement de choses dedans que tu ne vas plus pouvoir quitter ton ordi une seule journée http://webtools.fr.ubi.com/forums/smileys/clindoeil.png J'espère effectivement que ton DD ne criera pas au scandale... auquel cas, je compatis.
J'ai lu le readme (et l'ai traduit à la volée pour ma pomme, je déteste l'anglais, mais il se trouve qu'apparemment, j'ai un "don pour les langues", donc je l'utilise et je fais ce que je sais faire de mieux, traduire un max d'anglais http://webtools.fr.ubi.com/forums/smileys/happy.gif). Cela dit, si ça intéresse des gens de savoir ce qui se trame, je peux me faire un plaisir de le traduire pour eux... N'y a qu'à demander gentiment.
Ca y va dans les ajouts, en effet ! Moi-même, si j'arrive à trouver un PC et un DD qui peut accueillir tout ça, je passerai à l'UP 3.0. c'est pas pour tout de suite visiblement, entre le téléchargement, l'install' et compagnie...

@ Mailduinn : je recommande en effet Clubic, tout du moins pour les patchs d'IL2 1946, ils ont un bon "distributeur" et un bon stock...

reme7
04/06/2011, 14h08
J'ai utilisé Clubic pour les 4.08 a 4.10.1 , rien a redire

Dite moi que le Fi-156 est pilotable et qu'il a des possibilité de vol très lent s'il vous plait j'ai toujours rêvé de pouvoir le faire volé

Je sais aussi qu'on peut télécharger des avions (http://www.sas1946.com/main/index.php/board,13.0.html) , vous savez comment les installé sur le jeu ?


En tout cas vous êtes bien simpa sur ce forum http://webtools.fr.ubi.com/forums/smileys/happy.gif

rafalespirale
04/06/2011, 16h58
C'est bien normal, je ne sais pas si on t'a souhaité la bienvenue d'ailleurs, si ce n'est pas le cas, bienvenue à bord. http://webtools.fr.ubi.com/forums/smileys/happy.gif
Une telle passion, ça s'encourage, et je te tire mon chapeau, en tout cas. http://webtools.fr.ubi.com/forums/smileys/yes.png
Pour les avions, ouh là... Tout d'abord, il y a une multitude de sites sur lesquels tu peux télécharger des modèles de vol avec/sans les skins des avions concernés (ou vice-versa), tu as l'embarras du choix, et je dirais même, le choix de l'embarras.
Si tu veux n'ajouter qu'un seul avion à la fois, le mieux est déjà de décompresser le téléchargement si besoin est (c'est souvent le cas) avec ton logiciel favori bien dédié à ça, dans le dossier Mods (celui créé au préalable, ou celui existant si des packs de mods connus ont déjà été installés), ou alors selon les instructions généralement données dans le dossier compressé téléchargé. Après, tu utilises le gestionnaire de mods, comme JSGME, pour gérer tes avions (les mods que tu ajoutes).
La décompression, ici sur IL2 mais ailleurs aussi, est en quelque sorte règlementairement l'antichambre voire parfois directement ce que tu appelles "l'installation", cela vaut aussi bien pour les skins que pour les "avions", ou même certains autres éléments du jeu comme les sons par exemple. N'hésite pas à te renseigner avec les readme ou les consignes du créateur du téléchargement.
D'après le guide des appareils pilotables fourni avec le jeu d'origine (Aircraft Guide.pdf), le Fi-156 (ce doit être le Storch, il me semble) ne figure pas parmi les avions pilotables. Cependant, il doit bien y avoir un mod adéquat, ou alors ça a pu évoluer depuis ce fameux guide...

GCIII-6_Hartenstein
05/06/2011, 14h02
Normalement, le Fiseler Fi156 "Storch" est bien pilotable avec l'ultrapack 3.0RC... Tout comme une grosse masse d'autres appareils!

Reme, tu auras déjà de quoi passer un sacré paquet de temps avec l'UP!

rafalespirale
06/06/2011, 04h09
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par GCIII-6_Hartenstein:
Normalement, le Fiseler Fi156 "Storch" est bien pilotable avec l'ultrapack 3.0RC... </div></BLOCKQUOTE>
Tu as raison Harty... Moi j'étais resté sur celui en "stock" du jeu, mais avec tous les UP, il a pu devenir pilotable...
Reme, tu pourras sans doute faire mieux que l'IA des Fi-158 stock, parce qu'ils sont assez coriaces, uniquement le temps qu'on les amoche...
Tu verras qu'un Fi-158, si par malheur il se retrouve au beau milieu d'un combat, c'est très vite descendu (je ne veux pas te décourager, tu t'en doutes sûrement mais c'est la réalité, c'est une proie facile, même pour un chasseur en sur-vitesse, à moins d'avoir un novice extrêmement en stress comme poursuivant ou d'être tout seul dans le ciel), aussi je crois que c'est un appareil qui se pilote seul dans le ciel donc pour le plaisir, ou alors pour l'entraînement au pilotage ou au mitraillage arrière, mais tu ne tiendras pas très longtemps dans un combat, ça c'est quasi sûr.

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Reme, tu auras déjà de quoi passer un sacré paquet de temps avec l'UP! </div></BLOCKQUOTE>
Entre le temps d'installation et celui de jeu, y a de quoi avoir des nuits blanches par passion, pas de doutes là-dessus.

@ Harty : j'ai commencé à traduire le readme du dernier patch CoD, si tu veux je peux t'envoyer ce que j'ai déjà fait, histoire que tu aies une petite idée.

GCIII-6_Hartenstein
06/06/2011, 14h31
@RafSpi: tu peux envoyer, pas de souci. Mais tu n'as pas forcément besoin de mon aval pour publier tes contributions à la communauté directement sur ce forum!

Kintaro_343-kkt
06/06/2011, 15h29
Les liens suivants je les ai créé moi-même. Normalement ce sont des fichiers en bon état :

- Patch 4.08m (http://www.4shared.com/file/VTOxyNpT/il2_1946_408m.html)

- Patch 4.09m International (http://www.4shared.com/file/n5rfk0Q5/il-2_sturmovik_1946_patch_v409.html)

rafalespirale
07/06/2011, 02h28
Tu as raison Harty, mais je préfèrerais quand même que ça passe par toi avant de publier, parce que je suis moins compétent que toi pour juger de la justesse technique de mes traductions.
Il y a déjà quelques termes qui m'ont posé problème et je souhaiterais que tu me les confirmes ou infirmes, avant de mettre ça en ligne, d'autant que c'est loin d'être fini, il y en a à peine un tiers de traduit.

GCIII-6_Hartenstein
07/06/2011, 11h00
Dans ce cas... Pas de souci, tu peux me les faire parvenir quand tu veux.

reme7
10/06/2011, 16h32
Le Fi-154 c'est juste pour le plaisir de pouvoir le piloté ( j'en suis fan de celui là )
sinon moi j'ai beaucoup de mal a téléchargé l'ultrapack 3.0rc
vous n'avez pas les lien des version moins récente voir si ma connection accepté de les téléchargé ?

GCIII-6_Hartenstein
12/06/2011, 10h05
L'UP3.0 pèse lourd, en effet...

Ses 6 Go ont pris près de 7H à être téléchargé chez moi.

Mais franchement, Reme, il est vraiment dommage de s'en passer ou de revenir à une version précédente.

Si tu veux vraiment télécharger la version 2.01n, il te faudra une installation 4.09m (pas de version 4.10m ou de version 4.101m). Le souci est que tu devras tout effacer si tu voudras ensuite passer à la version 3.0, celle-ci ne s'installant pas sans difficulté sur une version 2.01n...

reme7
12/06/2011, 11h59
Visiblement nous n'avons pas la même connection , pour moi il faut seulement 1jour et 5heure mais j'ai réussi a convaincre un ami de me le téléchargé

Donc je tente de l'installé demain . . .

. . . J'ai hâte

scapin51
13/06/2011, 06h14
Bonjour l'escadrille,

bon, voilà, j'ai téléchargé la version 3.0 UP, et bien sûr, je n'arrive plus à lancer il-2...cela m'aurait étonné que ça passe sans encombre. le tout sur le version 4.10.1 comme souhaitable.

Avant que je n'efface tout ça pour reprendre l'ancienne version, y'a t'il un moyen de réveiller le comateux? Merci.

reme7
13/06/2011, 11h21
J'aimerai bien savoir comment l'installé sur windows 7 car il y a bien le tuto mais c'est pas sur windows 7
merci

GCIII-6_Hartenstein
13/06/2011, 13h34
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par scapin51:
Bonjour l'escadrille,

bon, voilà, j'ai téléchargé la version 3.0 UP, et bien sûr, je n'arrive plus à lancer il-2...cela m'aurait étonné que ça passe sans encombre. le tout sur le version 4.10.1 comme souhaitable.

Avant que je n'efface tout ça pour reprendre l'ancienne version, y'a t'il un moyen de réveiller le comateux? Merci. </div></BLOCKQUOTE>

L'as-tu installé sur une version complètement propre du jeu?

L'UP3.0 est en effet pas très copain avec l'ancienne version 2.01...

Pour réduire le plus possible les risques de plantages à l'installation, j'ai carrément désinstallé Il2 (après avoir fait une copie de sauvegarde, bien entendu!), puis, dans le répertoire vidé du jeu, j'ai dégagé à la main tout ce qui se rapportait à l'UP (fichier .SFS restant, dossier portant dans leur nom "mod", "jsgme"...). Je n'ai gardé que les dossiers "missions", "paintscheme", "DGen", "NGen", "records", "Sample", et surtout, "Users" (ce dossier comprend les petites données perso, dont certains paramétrages). J'ai aussi sauvegardé par ailleurs le fichier conf.ini, qui comprend toutes les options graphiques, sonores, commandes...

J'ai ensuite réinstallé proprement le jeu, l'ai patché avec les patchs officiels jusqu'à la version 4.101m.
J'y ai réintroduit le fichier conf.ini de mon installation d'origine.

Enfin, j'ai installé l'UP 3.0.

Après l'installation de l'UP3.0, il faut aller dans le jsgme pour l'activer (par défaut, le jeu se lance en installation clean).
Lorsqu'on lance le jeu en UP3.0, il ouvrira d'abord une fenêtre de paramétrage où on pourra choisir entre diverses options (activation du 6DoF pour TrackIR, par exemple, ou l'optimisation du jeu pour un PC doté de 4Go de mémoire vive...). Une fois ces options choisies, cliquer sur "Lauch Il-2" pour lancer le jeu en UP3.0.

<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par reme7:
J'aimerai bien savoir comment l'installé sur windows 7 car il y a bien le tuto mais c'est pas sur windows 7
merci </div></BLOCKQUOTE>

L'installation se passe rigoureusement de la même façon sous Windows XP, Windows Vista ou Windows 7. La seule différence éventuelle que tu peux rencontrer avec Windows 7 est que l'installation peut bloquer si elle n'est pas lancée en mode "Administrateur". Dans ce cas, fais un clic-droit sur le fichier d'installation de l'UP3.0 (fichier "UP_3.0RC_Client.part01.exe), puis sélectionne "Exécuter en tant qu'administrateur".
Ne pas oublier de bien renseigner l'adresse de l'installation d'Il2 lors de l'installation.

reme7
13/06/2011, 13h53
J'installe bien le fichier "UP_3.0RC_Client.part01.exe" , tout les autre s'installe bien
J'istalle le fichier "UP_3.0_DFServer" mais windows m'indique qu'il ne c'est pas installé correctement , je réessai plussieur fois mais toujours le même message a la fin "Si ce programme ne s'est pas installé correctement , essayer de le réistaller avec des paramétres compatibles avec cette version de windows"

Et quand je tente de lancé le jeu , cette fenêtre qui disparé aussi vite qu'elle apparé
http://img11.hostingpics.net/pics/434794il2prob.png

GCIII-6_Hartenstein
13/06/2011, 15h24
Ouh là!

Il ne faut surtout pas installer le fichier UP_3.0_DFServer!

Ce fichier sert à installer l'UP3.0 sur les serveurs dédiés de Dogfight sur Internet, ce qui n'est pas le cas de ton installation!
Son installation a donc modifié l'exécuteur comme s'il s'agissait d'un exécuteur de serveur dédié (une installation serveur dédié sert juste à lancer des parties sur Internet, pas à jouer!).

Je crains qu'il ne te faille tout désinstaller et tout réinstaller...

reme7
13/06/2011, 15h43
Désinstaller seulement le jeux ou tous les patch ?
Si oui comment désinstaller un patch ?

mais quand j'en serrai a la version 4.10.1 de il-2 que faudra t'il que je face exactement , juste exécuté "UP_3.0RC_Client.part01.exe" ? rien de plus , car c'est ce que j'ai fait tous c'est bien passé , installé jusqu'au 14 et le jeux ce lancé pas , donc j'ai essayer d'installé le server dédier pour voir ( qui en passant ne c'est pas installé correctement )

Il y a bien le tuto du site ont ont télécharge l'ultrapack mais je n'y comprend rien a l'anglais et avec un traducteur je vous met au défi de comprendre une seul phrase ^^

rafalespirale
14/06/2011, 06h45
Tu parles de cette page là http://ultrapack.il2war.com/page/readme ou de celle-ci http://ultrapack.il2war.com/in...hp/topic,1904.0.html (http://ultrapack.il2war.com/index.php/topic,1904.0.html) ?
Si c'est le readme, il n'est pas si compliqué que ça... Je te le traduirai dès que j'ai un peu de temps, pour l'instant je suis empêtré dans un dédale de câbles et de bazar informatique comme seuls les bidouilleurs savent en pondre.

scapin51
14/06/2011, 10h10
salut l'escadrille,

tu parles d'une verson "propre", c'est une vraie brocante, le marché aux puces, donc, je pense que tu as raison harty, faut que je fasse le ménage,

j'ai donc désinstallé, puis réinstallé, je télécharge les versions 408 etc...et là, on me parle de serveurs dédiés...quézaco? j'me souviens pas de ça, on s'en sert comment, avant ou après avoir téléchargé la v 4.08 et 4.09?

pourquoi y'm'embrouillent comme ça? j'vais devenir chèvre

comme j'ai fait une copie de l'original, quels sont les fichiers a conserver absolument? surtout en ce qui concerne les campagnes que j'ai débuté pour ne pas perdre mes fastidieux progrès en la matière? s'agit il uniquement de "users"?

merci

rafalespirale
14/06/2011, 10h58
Les versions "serveurs dédiés" des patchs sont des patchs uniquement à installer pour les postes destinés à devenir serveurs en ligne du jeu. En d'autres termes, si ton PC n'est pas serveur de jeu en online mais juste client, il ne sert à rien de les télécharger, si ce n'est à risquer de flinguer ton install' à l'occasion d'autres manips' sur le jeu. Donc, si j'ai bien compris, dans ton cas, ni avant, ni après http://webtools.fr.ubi.com/forums/smileys/rire.png
Comment on s'en sert, ça, je ne sais pas. http://webtools.fr.ubi.com/forums/smileys/sweatingbullets.gif
Les fichiers à conserver absolument, je crois que je les ai déjà vus dans un autre sujet du forum. Si je peux je ferai la recherche, sinon à toi de trouver les bons mots-clés, ami Scapin... De tête je dirais les logs, les skins si tu en as téléchargé sur le net, en online ou ceux que tu as créés, les fichiers de campagne dynamiques, les missions que tu as créées ou téléchargé... La liste est longue.

reme7
14/06/2011, 12h16
C'est bon j'ai réussi
Je cherché plus compliqué que sa ne l'était

C'est tout simplement génial , le nombre d'avion pilotable http://forums.ubi.com/images/smilies/blink.gif

le seul probléme que j'ai trouvé pour le moment , c'est que je galére a configuré les touches car c'est en anglais ^^

merci de votre aide les amis http://webtools.fr.ubi.com/forums/smileys/happy.gif

scapin51
14/06/2011, 13h02
ah, j'suis vert, en voilà un d'heureux, pendant que je rame comme un damné a télécharger la version 4.09...

merci Rafspi, c'est déjà çà d'évité et autant de temps de gagné...dans ma cambrousse, ça compte... http://webtools.fr.ubi.com/forums/smileys/panneau011.png

rafalespirale
14/06/2011, 14h46
You're welcome. Enfin, vu que c'est à l'écrit (forme pour laquelle on est sensé écrire tout en entier, ndlr pour Bern que je (re)salue http://webtools.fr.ubi.com/forums/smileys/clindoeil.png), you are welcome. Autre petit apport, mon cher Scapin : le ciel est plus étendu sûrement que ta cambrousse, et il fait aussi plus rêver. Alors n'hésite pas à lever la tête au ciel, si tu n'es plus terre à terre http://webtools.fr.ubi.com/forums/smileys/rire.png

scapin51
14/06/2011, 16h47
mon vieux, tu me verrais dans mon sous sol que t'aurais pitié du pov' bougre que j'suis

le ciel est lourd de nuages, il flotte, c'est déjà ça.

Dites moi les hommes, et si j'y allais mano à mano, j'veux dire, j'ai les cartes, dans leur dossiers, mais je sais pas où les mettre...un glissé irait bien plus vite que la voie communale qu'emprunte le réseau ici.si toutefois c'est possible...

et les avions? Sur le read me, il y a des possibilités "d'atteindre" les avions directement, mais pareil, je sais pas où les faire atterir. Quant à les rendre pilotables...

'sont des questions idiotes, j'ai l'impression, depuis longtemps, que j'ai loupé un épisode dans mon exploration du jeu. je ne peux décoder la plupart des fichiers (sfs etc)j'vois les Dgen et les gueules des pilotes, les skins, mais bon sang,les cartes et les zincs, http://webtools.fr.ubi.com/forums/smileys/furieu.gif

j'ai farfouillé un peu partout mais point n'ai trouvé de réponse...

rafalespirale
15/06/2011, 04h31
Pour les avions, je ne vois pas trop bien ce que tu veux dire. À vrai dire, pour les cartes non plus. Si j'ai bien compris, tu souhaites savoir dans quel répertoire du jeu elles se trouvent, de même que les avions. Tu me le dis si je me trompe. Si c'est juste de la sauvegarde que tu veux faire, le tout est de veiller à ce que les droits de lecture/d'écriture ne posent pas de problème, parce que tu les mets où tu veux sinon.
Pour décoder les .sfs, tu as tout au long du forum des développements sur SFS Extractor, le programme qui permet de "décompresser" les .sfs pour avoir accès au code (c'est ce que font les moddeurs, je suppose). Par contre, en matière de dispersion des sources de téléchargements, c'est malheureusement une réalité malgré les sites connus.

reme7
18/06/2011, 15h26
Au passage

Vous avez une l'adresse ou je pourré téléchargé un skin du su-26 car dans sont dossier de skin c'est vide et j'aimerai bien me faire une petite déco perso ?

rafalespirale
19/06/2011, 10h09
Personnellement, je sèche. http://webtools.fr.ubi.com/forums/smileys/pascontent.png Mais demande à Spit, lui il doit en avoir peut-être.

scapin51
21/06/2011, 14h55
salut l'escadrille,

bon je me relance dans l'installation de l'UP 3

maintenant, j'me rappelle ce qui a bloqué, ensuite j'attends votre guidance pour me frayer le chemin.

une sorte d'opération a coeur ouvert à distance, ou de sauvetage d'un zinc transportant 1000 passagers, genre film catastrophe.

pour l'instant, lorsque j'explore le dossier 3.0 UP ,je vois un carton jaune avec trois bouquins dedans, et des fichiers format RAR.

Si j'exécute, alors l'installateur m'indique un chemin différent d'IL-2? Est ce normal, ou est ce la procédure pour dézipper les fichiers? et alors qu'importe l'endroit?

dans un deuxième temps, j'aurais un nouveau fichier ex. qui lui m'indiquera directement il-2?

je crois m'être planté la première fois en indiquant IL-2 lors de la première étape,(celle dont je soupçonne aujourd'hui qu'elle doit servir a décompresser les fichiers) ce qui expliquerait la présence dans le jeu, du dossier JSGMOD et d'un tas de fichiers du genre : 00_6dof_look around, ou encore 00_advenced_engine management etc... qui ne me servent à rien, tout en prenant une place folle sur mon disque dur.

ce ne sont que des hypothèses...

voilà, merci pour le guidage à distance..

rafalespirale
22/06/2011, 06h46
Je le répète, je ne suis pas du tout spécialiste de l'UP, mais soit ils ont mis en place une nouvelle procédure d'installation et tout le monde est dans le vent à cause de ça, soit tu as égaré tes petits, soit les deux ! Et la logique voudrait que tu installes la bête dans IL2, certes, mais rien ne remplace les consignes d'installation "livrées" avec l'UP.
Il ne devrait donc pas t'indiquer un autre chemin, parce que cela relèverait un peu de l'absurde... Lorsque j'ai installé HSFX, il m'a clairement demandé le répertoire IL2, alors je pense que l'UP doit faire de même.
De plus, je ne crois pas avoir lu qu'il faille créer un quelconque dossier spécifiquement pour l'UP, cependant jusqu'à vérification, cela reste possible quoique improbable.
"Le carton jaune avec les trois bouquins dedans", ce ne serait pas, par hasard, des archives WinRar ?
Pour le reste, le conseil d'Harty d'installation sur une base "clean" de chez "clean" me semble un excellent point de vue... Il te faut mettre les choses bien à plat, repartir d'une base saine pour ne pas stresser et partir en live durant l'installation.

scapin51
22/06/2011, 14h11
salut,

j'ai désinstallé et réinstallé ^je ne sais combien de fois, mais rien ni change. Le gsme reste bloqué...un vrai foutoir.

j'vas rester sur ma version 4.10.1 sans rien d'autre, un jour peut être avancerais je un peu, ça commence à me gaver méchament ce truc.

rafalespirale
22/06/2011, 15h57
Je verrai ce jeudi si je peux tirer quelque chose pour toi des posts du forum de l'UP, du readme ou du tuto d'installation, histoire que tu puisses l'installer en résolvant le problème, si problème il y a. Ne désespère pas, ça va bien finir par marcher, plus tu attends le bus, et plus tu as de chances de le voir arriver, disait ma prof en terminale. http://webtools.fr.ubi.com/forums/smileys/happy.gif

rafalespirale
23/06/2011, 08h14
Voilà http://webtools.fr.ubi.com/forums/smileys/happy.gif Tu me diras si tu as trouvé ton bonheur... Le readme de l'UP 3.0 RC est servi sur un plateau pour M. Scapin, traduit par votre (humble, toujours http://webtools.fr.ubi.com/forums/smileys/whistling.gif) serviteur (pour les images qu'il contient, tu peux aller sur le site du readme, et les réassembler avec mon texte) :

Sortie de l’UP actuel
La disponibilité de l’UP 3.0 RC est annoncée.
Contenu de l’UP 3.0 RC
Prière de lire avant l’installation.
Note : vous aurez besoin de 13 Go environ d’espace disque pour l’installation.
• 6.2Go pour le téléchargement de l’UP 3.0 RC
• 6.2Go pour l’installation de l’UP 3.0 RC
Notez que la procedure qui suit part du principe que vous débutez avec une version 4.10.1m. Si vous avez une version plus ancienne que la 4.10.1m, vous devez localizer et appliquer les patchs qui vous donneront une version 4.10.1m avant de procéder à l’installation de l’UP3.0 RC.
Le processus d’installation est le suivant :
4. Installer une version du jeu patchée en version 4.10.1m
Notez que si vous avez une version inférieure à la 4.10m vous ne pouvez pas sauter les patchs directement jusqu’à la 4.10.1m. Vous devez installer le patch 4.10m avant le patch 4.10.1m.
5. Optionnel : faites une sauvegarde de votre installation 4.10.1m « propre ». Des détails sur comment sauvegarder votre jeu peuvent être trouvés vers le bas de cette page.
6. Télécharger et installer Ultr@Pack version 3.0 RC.

L’installateur complet peut être obtenu à partir des liens suivants comme un téléchargement torrent (hautement recommandé)

Ultr@Pack 3.0RC Torrent complet

Si vous n’avez pas encore un client de torrent nous recommandons uTorrent - télécharger uTorrent. Après avoir installé un client de torrent, simplement télécharger et ouvrir le fichier UP_3.0-RC.torrent (dans le lien ci-dessous).

Ne stoppez pas votre session torrent dès que le téléchargement est terminé… Laissez la tourner un jour ou deux pour aider les autres à obtenir leur version de l’UP 3 plus rapidement.

Une fois que le téléchargement torrent ets terminé ouvrez le répertoire dans lequel se trouvent les fichiers d’installation de l’Ultr@Pack 3.0 RC (dans uTorrent cela s’effectue avec un clic droit sur l’entrée UP30RC et sélectionner l’option de menu « Ouvrir l’emplacement du fichier »). Double-cliquer sur UP_3.0RC_Client.part01.exe pour lancer le processus d’installation. Utiliser le bouton Changer (dans la boîte de dialogue Choisir le dossier de destination) pour sélectionner votre répertoire IL-2 et poursuivre l’installation.

Liens statiques : miroir 1, merci à SAS~Cirx, :hi:

Télécharger depuis MediaFire

Miroir 2, liens statiques Mega Upload par sandokito, merci :

http://www.megaupload.com/?d=3XJ3FMCA
http://www.megaupload.com/?d=L5S6WJLV
http://www.megaupload.com/?d=PWD7GTJS
http://www.megaupload.com/?d=UXTFMFAE
http://www.megaupload.com/?d=1OYP5Q1B
http://www.megaupload.com/?d=G3LZ00BT
http://www.megaupload.com/?d=99UMAWDY
http://www.megaupload.com/?d=UO0QRIA8
http://www.megaupload.com/?d=UZQKUQ1B
http://www.megaupload.com/?d=N3YUGACI
http://www.megaupload.com/?d=GRZ60NXK
http://www.megaupload.com/?d=E1EGT1ZR
http://www.megaupload.com/?d=YJ626H0U
http://www.megaupload.com/?d=0K945QHO
http://www.megaupload.com/?d=G45XGM63
http://www.megaupload.com/?d=T0EB6EHY


Miroir 3 RapidShare:

https://rapidshare.com/files/3...RC_Client.part01.exe (https://rapidshare.com/files/3192907757/UP_3.0RC_Client.part01.exe)
https://rapidshare.com/files/1...RC_Client.part02.rar (https://rapidshare.com/files/1427844295/UP_3.0RC_Client.part02.rar)
https://rapidshare.com/files/3...RC_Client.part03.rar (https://rapidshare.com/files/3220488453/UP_3.0RC_Client.part03.rar)
https://rapidshare.com/files/2...RC_Client.part04.rar (https://rapidshare.com/files/2717757515/UP_3.0RC_Client.part04.rar)
https://rapidshare.com/files/1...RC_Client.part05.rar (https://rapidshare.com/files/1493818544/UP_3.0RC_Client.part05.rar)
https://rapidshare.com/files/1...RC_Client.part06.rar (https://rapidshare.com/files/1610250097/UP_3.0RC_Client.part06.rar)
https://rapidshare.com/files/1...RC_Client.part07.rar (https://rapidshare.com/files/172869045/UP_3.0RC_Client.part07.rar)
https://rapidshare.com/files/1...RC_Client.part08.rar (https://rapidshare.com/files/1975493494/UP_3.0RC_Client.part08.rar)
https://rapidshare.com/files/1...RC_Client.part09.rar (https://rapidshare.com/files/1353509879/UP_3.0RC_Client.part09.rar)
https://rapidshare.com/files/3...RC_Client.part10.rar (https://rapidshare.com/files/3671588962/UP_3.0RC_Client.part10.rar)
https://rapidshare.com/files/9...RC_Client.part11.rar (https://rapidshare.com/files/962683621/UP_3.0RC_Client.part11.rar)
https://rapidshare.com/files/3...RC_Client.part12.rar (https://rapidshare.com/files/3549747426/UP_3.0RC_Client.part12.rar)
https://rapidshare.com/files/2...RC_Client.part13.rar (https://rapidshare.com/files/2126119766/UP_3.0RC_Client.part13.rar)
https://rapidshare.com/files/2...RC_Client.part14.rar (https://rapidshare.com/files/2901145323/UP_3.0RC_Client.part14.rar)
https://rapidshare.com/files/7.../UP_3.0_DFServer.exe (https://rapidshare.com/files/770009425/UP_3.0_DFServer.exe)
https://www.rapidshare.com/fil...UP_3.0_RC2Client.exe (https://www.rapidshare.com/files/1754302856/UP_3.0_RC2Client.exe)



Pour installer la version Dogfight de l’UP 3.0 RC vous devrez installer le client en premier et ensuite installer la version serveur Dogfight avec l’installateur (UP_3.0_DFServer.exe).

Contrôler les fichiers d’installation manuellement

Sommes MD5

b71565e7045d7c1bdcc99852bdb8102f *#UP#SampleFolder.rar
6adca1acb3c4bf1d16cb23a4df836f2c *UP_3.0_DFServer.exe
d0f6035fd6e000e57a53567820dd5f50 *UP_3.0RC_Client.part01.exe
8034c8f63e02265de77afc6e02e45c21 *UP_3.0RC_Client.part02.rar
d77d7c7bc8dd29bd25e3d40a0b449aa2 *UP_3.0RC_Client.part03.rar
62cfac096e0e0c5f744b42224a374fbc *UP_3.0RC_Client.part04.rar
4977970dc7f470a6f8a65fe8923938f9 *UP_3.0RC_Client.part05.rar
ce49c25942938d5a37d77ff79034a0d8 *UP_3.0RC_Client.part06.rar
410b49b2806a4401f87c7353b82dca1c *UP_3.0RC_Client.part07.rar
2d54e23051ec7044cc46d02b9feb3598 *UP_3.0RC_Client.part08.rar
b8871b151637a6327bffa559907b6467 *UP_3.0RC_Client.part09.rar
5ccbb3e08069363420a9a8e4207a79ce *UP_3.0RC_Client.part10.rar
0b6388d79eb7bfb41e5bf90b818df7ee *UP_3.0RC_Client.part11.rar
b4a66b12f4a3eb5a92ccac5689d92c63 *UP_3.0RC_Client.part12.rar
39eb9ae5276382ad3cc5430d0ca75afb *UP_3.0RC_Client.part13.rar
be4ba83088cd99d8fb0c8b18ca9d9f77 *UP_3.0RC_Client.part14.rar


Télécharger tous les 16 fichiers dans le même dossier. Une fois que le téléchargement est terminé, lancer UP_3.0RC_Client.part01.exe pour lancer l’installation. Utiliser le bouton Changer (dans la boîte de dialogue Choisir le dossier de destination) pour sélectionner votre répertoire IL-2 et poursuivre l’installation.

Je suggère fortement d’employer le téléchargement torrent car il offre une bien faible possibilité d’erreur dans le téléchargement. Il a aussi une bien meilleure capacité de stoppage et de reprise. Si vous n’avez pas encore un client torrent essayez uTorrent (site web uTorrent)

Si vous avez une version Direct 2 Drive (téléchargée) d’IL-2 vous aurez besoin d’installer le patch SAS D2D, disponible sur SAS D2D Patch
Note : Contrairement aux précédentes versions qui contenaient les deux installateurs client et serveur, cette version est seulement pour le client de jeu. L’installation de l’Ultr@Pack 3.0RC sur un serveur consiste à installer le fichier client (comme détaillé ci-dessus) suivi du lancement du programme de configuration du serveur (UP_3.0_DFServer.exe). Le programme de configuration du serveur est aussi disponible dans le téléchargement torrent.
Informations additionnelles
• Des informations sur la MAJ et la restauration du jeu via Ultrapack Mise à jour et restauration peuvent être trouvées ici UP Update and Restore
• La procédure suivante détaille les étapes pour créer une copie de sauvegarde de votre installation IL-2 FB. Avoir une copie de sauvegarde économisera du temps dans le futur si votre version d’IL-2 fonctionnant devient corrompue.
o Sélectionner Ordinateur depuis le menu Démarrer.
o Ouvrir votre disque local C.
o Si le contenu de votre disque local n’est pas affiché sélectionner Afficher le contenu de ce répertoire avec le lien montré dans la boîte de dialogue.
o Ouvrez le répertoire Program Files (ou Program Files (x86) sur Vista 64 bits).
o Si le contenu de ce répertoire n’est pas affiché sélectionner Afficher le contenu de ce dossier avec le lien présent dans ce répertoire.
o Ouvrir le dossier Ubisoft.
o Sélectionner (clic unique, pas double-clic, ne pas ouvrir) le dossier IL-2 Sturmovik 1946.
o Sélectionner Copier dans le menu Édition.
o Sélectionner Coller dans le menu Édition.

À ce moment vous devriez avoir un dossier nommé “Copie de IL-2 Sturmovik 1946” qui contient une copie de sauvegarde de vos fichiers de jeu IL-2.
• L’UP 3.0 RC utilise un sélecteur IL2 avancé fait par Storebror. Lorsque vous cliquez pour la première fois sur il2fb.exe une fenêtre apparaît et vous pouvez changer vos paramètres mémoire, activer TrackIR ou non, et d’autres options avancées.

• Vous devriez choisir UP 3.0 et ensuite sauvegarder vos paramètres. Ensuite vous pouvez lancer le jeu

• Les administrateurs de serveur DF ont des options similaires mais ils doivent utiliser il2server.ini qui existe dans leur répertoire racine Il2 du serveur DF.

Activer l’UP 3.0 RC
Lorsque l’UP 3.0 RC est installé il place une icône JSGME(IL2-UP) sur votre bureau. Double-cliquer sur elle et vous pourez activer l’UP 3.0RC depuis le menu, depuis la droite vers la gauche.


Activer d’autres mods dans l’UP 3.0 RC
Pour active d’autres mods dans l’UP 3.0 RC à la fois sur les clients et les serveurs DF vous aurez besoin de créer un dossier nommé #UP# dans votre répertoire racine IL-2. Ce dossier fonctionne de la meme façon que l’ancien dossier “MODS”. Cela veut dire que vous devez respecter sa structure de fichiers. Pour le téléchargement de l’UP 3.0 RC c’est un simple répertoire #UP#. Vous pouvez le dézipper (décompresser) dans votre répertoire IL-2 et commencer à ajouter vos mods. Faire attention pour crt=2 cependant, depuis que si le serveur a différents mods (ou pas du tout) tirés du client une erreur de timeout de crt=2 se produira.

Avoir de multiples installations de mods IL2 dans une installation IL2
Oui, vous lisez bien. UP peut être installé sur TOUTE installation IL2 moddée ou non-moddée qui a été proprement patchée jusqu’au patch 4.10.1m. UP N’interfèrera PAS avec d’autres installations IL2 moddées ou non.

Mods recommandés pour UP
UP 3.0 RC a été conçu pour utiliser le Skin Mod SAS FBDSM . Faire attention à installer le mod Skin approprié pour l’UP, comme pour l’UP 3.0 RC les Zeros et le Mig-3 ne peuvent plus utiliser les anciens skins « stock ».

ATTENTION : SAUVEGARDER VOS ARCHIVES FBDSM SFS AVANT D’INSTALLER L’UP3 !!!
UP 3 a des “mainteneurs de placement” pour eux qui vont remplacer les vôtres. Donc sauvegardez-les (ou assurez-vous d’en avoir les téléchargements originaux), ensuite installez UP3, et puis supprimer les archives 1 à 5 en retournant dedans.

L’archive 6 est pour les Zeros stock seulement, donc si vous l’avez, ne la mettez pas dans votre installation UP/SAS. Info ICI


Alors, quells manques subsistent d’ici à la version complète qui devrait sortir d’ici un mois environ?
En tout premier lieu il manque le débuggage extensif et les remontées de la communauté tout entière. Ensuite, des caractéristiques comme les pays oubliés, la possibilité de la vision de l’IA à travers les nuages de Lutz, et la météo dynamique feront partie de la version complète. Plus encore, quelques modifications mineures sur les archives des fichiers .sfs et fileserver.sfs qui n’ont cependant pas un rôle crucial. Mais depuis que nous sommes perfectionnistes nous préférons perfectionner cet aspect aussi. Le MDS 1.2 Full de Zuti sort pour la première fois avec une telle adoption et des problèmes peuvent survenir. De même les effets du plutonium seront fusionnés au final. Et enfin, la dernière evolution mais pas la moindre, la version finale verra la MAJ et un Modèle de Vol retravaillé par Kwiatek et le reste des gens. Le contenu était simplement débordant et ne nous a pas permis de mettre à jour les Modèles de Vol. Mais nous le ferons bientôt http://webtools.fr.ubi.com/forums/smileys/clindoeil.png

Donc, quelle sera la taille de la version complète UP 3.0 ?
Il faut s’attendre à ce qu’elle soit située entre 200 Mbs pour la version client, et entre 80 et 120 Mbs pour la version serveur DF.

Quelques notes sur l’UP 3.0 RC
Pour l’UP 3.0 RC nous avons decide d’adopter de nouveaux et meilleurs modèles 3D pour les Zeros faits par JapanCat et pour le Mig-3 faits par les artistes chez Avia Skins. Ces anciens skins pour les Zeros ne fonctionnent pas du tout et même chose pour le Mig-3U bien qu’à un degré moindre. Pour cette raison, installer le mod SAS FBDSM Skin est hautement recommandé. Il y a des « mainteneurs de placement » dans l’UP énormément pour cette raison et vous serez aussi compatibles crt=2. Faire attention à installer les archives SFS du skinmod FBDSM qui sont pour UP 3.0 RC. Plus encore, pour l’UP 3.0RC nous avons consolidé les slots avions et les avons fusionné avec les nouveaux, meilleurs en termes de 3D et de chargement, donc vous n’aurez presque pas 2 avions identiques parce qu’un des deux a une meilleure vue 3D et de meilleures options de chargement. Pour l’UP 3.0 nous avons essayé d’être aussi historiquement correct que nous le pouvions, pregnant en consideration le fait que c’est un simulateur, un jeu, et qu’en tant que tel il ne peut être comparé sérieusement à la réalité. Nous pouvons seulement l’approcher avec une très étroite marge et je pense que nous sommes parvenus à remplir cet objectif.

GCIII-6_Hartenstein
23/06/2011, 11h38
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Message original par reme7:
C'est bon j'ai réussi
Je cherché plus compliqué que sa ne l'était

C'est tout simplement génial , le nombre d'avion pilotable http://forums.ubi.com/images/smilies/blink.gif

le seul probléme que j'ai trouvé pour le moment , c'est que je galére a configuré les touches car c'est en anglais ^^

merci de votre aide les amis http://webtools.fr.ubi.com/forums/smileys/happy.gif </div></BLOCKQUOTE>

Reme, fais un tour dans le JSGME et désactive l'UP3.0, afin de configurer tes touches sur une version non-moddée, donc en français.

Une fois tes touches configurées, réactive l'UP3.0, il devrait avoir conservé tes touches de la version originale. Seules quelques touches propres à des mods de l'UP, tel que l'ouverture de la soute à bombe ("Open/Close bombs bay doors") resteront à configurer pour profiter du jeu moddé.

rafalespirale
23/06/2011, 12h04
Ce ne sont pas les mêmes systèmes de fonctionnement pour le bombardement qu'en version stock ?

GCIII-6_Hartenstein
23/06/2011, 13h44
Si, sauf que dans la version "stock", tu n'es pas obligé d'ouvrir la soute à bombe pour larguer tes bonbons.
Avec l'UP3.0, tu dois ouvrir la soute manuellement avant de pouvoir larguer.

scapin51
23/06/2011, 15h17
salut l'escadrille

tout d'abord merci rafspi de ce bel exemple d'esprit commun http://webtools.fr.ubi.com/forums/smileys/panneau011.png, qui rendra bien des services. Merci pour le boulot.

par contre, l'histoire des skins, c'est compliqué...ne me dites pas que les skins utilisées pour des missions crées avec d'anciennes versions du jeu pour le Mig 3U vont devenir caduques?

bon, bien sûr, tout cela ne m'a pas servi de prime abord, mais cette traduction a huilé mes rouages et j'me suis dis: pourquoi pas traduire ce que me dit l'installer de l'UP (on se passera de commentaires) http://webtools.fr.ubi.com/forums/smileys/panneau002.png

Voici ce qu'il raconte: Prior installation you must back up the following files in your il-2 directory: Il-2_core.dll, il-2_core P4, msvcp71-dll, msvcr71.dll. Then install etc...

j'en déduis que je dois "antérieurement" déposer manuellement les fichiers cités plus haut? dans le dossier "il-2" (c'est celui là le racine?)
Et ensuite Bison Futé.ex se chargera de l'itinéraire jusqu'a il-2

Si c'est ça, je suis apaisé. je pense que c'est ça, mais j'attend une confirmation de vot' part m'sieurs dames.

Il est recommandé sur le "read me" de créer un sous dossier #UP# est ce indispensable pour cette histoire de skins.

Elle m'a l'air bien compliquée cette mouture...

Merci les gars http://webtools.fr.ubi.com/forums/smileys/crosscrusher.gif

rafalespirale
23/06/2011, 15h56
@ l'ami Scapin :
No ssoussaïe, amigo, je parle bien (enfin, pas trop mal pour mon âge et mes origines françaises, et puis, soyons modeste) la langue rosbive. http://webtools.fr.ubi.com/forums/smileys/rire.png
Tu n'es pas très loin de la réponse exacte. Il te demande, littéralement : "avant l'installation vous devez sauvegarder les fichiers suivants dans [là ce serait plutôt de] votre répertoire IL-2 : Il-2_core.dll, il-2_core P4, msvcp71-dll, msvcr71.dll Ensuite installer (etc...)"
Pour l'histoire des skins, si on interprète à la lettre le readme et par conséquent ma traduction (je reste humain donc faillible, néanmoins...) j'en ai bien peur, qu'il y ait un schmil' de compat'. Mais le dossier #UP#, je pense que ça n'a rien ou pas grand chose à voir avec les skins, toujours d'après ma traduc' c'est surtout pour des mods non-intégrés dans l'UP et indépendants. Toujours si j'ai bien compris, les histoires de skins ça tourne autour de fichiers archives (c'est vrai que c'est un peu hard à comprendre), mais il demeure un problème de compatibilité sur Mig-3 et Zeros, qui pourrait s'expliquer par les questions de 3D et de chargement. À vérifier.

@ Harty
Ah bon. Le réalisme dont ils parlaient, sans doute... Philosophons : les mecs en dessous qui réceptionnent la marchandise font plutôt des prières pour qu'on n'ait pas à les reconstituer comme un puzzle, ça ne doit sûrement pas être leur préoccupation de savoir s'il faut ouvrir la soute ou pas http://webtools.fr.ubi.com/forums/smileys/rolleyes.gif. M'enfin, ça dit bien pourquoi je n'aime pas beaucoup les bombardiers, en plus du fait que les mitrailleurs me retardent, me donnent du fil à retordre et m'empêchent d'abattre mon premier pilote. http://webtools.fr.ubi.com/forums/smileys/vomir.png

reme7
24/06/2011, 05h45
Oui merci Hartenstein j'en suis venu a cette conclusion aussi pour les touches
Je me fait franchement trop plaisir avec le su-26 moi

GCIII-6_Hartenstein
24/06/2011, 09h49
Les fichiers que l'UP3.0 demande de sauvegarder sont des fichiers cruciaux au démarrage du jeu, et l'installation de ce pack de mod peut les altérer, d'où cette sauvegarde. Mais ces fichiers doivent bien être présents dans le répertoire d'Il2 lors de son lancement, sinon, crac, plantage du jeu.

Pour ce qui est des skins, c'est simple: certains avions ont vu leurs dessins corrigés soit par l'équipe de développement, soit par des moddeurs. Du coups, les anciennes skins pour ces appareils ne sont pas toujours compatibles. Les vieilles skins ne sont pas toujours complètement incompatibles, mais leur application entraîne des petits bugs graphiques.

Le Hs129 du dernier patch, complètement revu par rapport à l'ancien, et aussi particulièrement allergique aux anciennes skins.

@RafSpi: L'ouverture manuelle de la soute à bombe est aussi faite pour les chasseurs comme toi. En effet, avec une soute à bombe ouverte, le bombardier a une traînée accrue, ce qui dégrade ses performances et, donc, augmente sa vulnérabilité à la chasse et à la Flak.
Pour le fantassin qui se prend le projectile, il vaut mieux pour lui que l'appareil au dessus de sa tête ait une soute à ouvrir, car cela signifie qu'il balancera ses bonbons en palier, ce qui est vachement moins précis qu'un bon bombardement en piqué qui est bien plus mortel pour lui... Je suis donc certain qu'à choisir et à charge égale, le biffin préfère la soute à bombe...

rafalespirale
24/06/2011, 11h25
Donc c'est plus pratique avec l'UP. Sans, j'ai déjà vu des bombardiers larguer pour m'échapper, mais ils l'ont fait beaucoup trop tôt avant que je ne les allume, donc pas d'avantage. Et j'en déduis qu'ils avaient une soute auto alors ? Parce elle s'ouvre bien, en stock, même si c'est le jeu qui le fait...

scapin51
03/07/2011, 10h28
les fourberies de l'UP 3.0 (suite)


j'avance, enfin, nous avançons, l'ordi et moi, après moult tribulations, j'ai (enfin) l'icône IL-2 UP sur mon bueau. Chouette que je me dis, je double clique, et là cette (moche)fenêtre GSM apparait avec d'un coté :#up#_enable_hakenkreuz;#UP#_enable_wildescreensup port;etc....

là je me dis en mon for intérieur "aie aie"

je continue quand même, je passe de gauche à droite les machins, a commencer par : #UP#_enable_UP3.0, et d'une part, si je veux passer les autres mods, un message d'avertissement apparait, disant que je vais altérer les programmes etc etc etc... et là je réponds non...

et d'autre part, evidemment rien ne change à mon il-2

quelque chose me dit que je ne suis pas loin, sans toutefois y être vraiment.

a ce stade de l'installation, que doit il se passer? Est ce que je dois ignorer les messages d'avertissement, répondre oui? Ou y'a t'il encore roche sur l'anguille?

merci

rafalespirale
03/07/2011, 11h00
Je pense que certains mods doivent être incompatibles entre eux... En tout cas, c'est ce qui me vient à l'esprit, là, comme ça. Mais il me semble que le problème n'est pas nouveau... C'est ta première install' moddée ?

GCIII-6_Hartenstein
03/07/2011, 14h39
Si tu arrives jusque là avec l'UP3.0, c'est déjà pas mal...

Ce qu'Il2-UP permet d'activer, c'est effectivement l'UP3.0, mais aussi le mod optionnel "HakenKreuz" (affichage des croix gammées sur les fuselages des appareils allemands et finlandais), et le mod optionnel "Widescreen" (pour activer la compatibilité avec les écrans dont la résolution n'est pas au format 4:3, soit donc les 9/10ème des écrans LCD).

Lorsque tu actives deux de ces mods, effectivement, il t'affiche un message te demandant de faire attention à un éventuel conflit entre l'UP3.0 et un des mods optionnel. Mais ça ne pose normalement pas de souci, tant que tu actives l'UP3.0 d'abord.

Une fois l'UP3.0 activé, lorsque tu lanceras Il2, il t'ouvrira une fenêtre d'options pour configurer au poil ton jeu avec les nouvelles fonctionnalités... Là, ce sera un peu long à tout expliquer, d'autant que je suis en vacances et que je n'ai donc pas accès à mon PC contenant Il2... RafSpi, tu peux prendre le relais à ce sujet?

(et ce n'est pas parce que je suis en vacances que je ne peux pas venir régulièrement ici. Je poste juste moins, mais je visite toujours. N'en profitez donc pas pour me faire le bronx sur le forum!)

rafalespirale
04/07/2011, 08h10
Ok Harty, je me renseigne sur le sujet et j'en informe Scapin. http://webtools.fr.ubi.com/forums/smileys/yes.png
Tu as raison : quand le chat n'est pas là, les souris dansent. Cependant, t'inquiète donc pas pour le forum, on ne va pas te gâcher tes vacances, on va rester bien sages comme des images... De toute façon, les F(usils) M(itrailleurs) veillent, eux aussi, donc coincés entre toi et eux, on aura de toute manière du mal à broncher sans risquer de se prendre un vent de force 7 en retour http://webtools.fr.ubi.com/forums/smileys/fear.gif.
Ah, tant que j'y suis : pour ceux qui ne visitent pas souvent (voire jamais) le forum officiel 1C (y compris ceux qui ne parlent pas l'anglais), Luthier a posté un message dans lequel on peut voir de visu l'équipe qui bosse sur CoD. Il pense que c'est mieux de mettre un nom sur des visages et des compétences. Connaissant le tempérament râleur de mes concitoyens http://webtools.fr.ubi.com/forums/smileys/crosscrusher.gif, je doute que cela nous soit destiné de prime abord et que ça apaise beaucoup les possesseurs français de CoD. Mais peut-être que, sait-on jamais... On dit que la musique adoucit les moeurs, or il est justement question de son dans ce post.

@ scapin : tu peux déjà regarder dans le readme que j'ai traduit, couplé aux images sur le site où se trouve ce readme, qui sont un peu plus évocatrices. Il y a moyen, pour t'aider à t'y retrouver, que je traduise ce qui se trouve dans la fenêtre de réglage évoquée par Harty, mais ça peut prendre un peu de temps.
D'autant que je n'ai pas installé ni même téléchargé l'UP 3.0 RC, faute de place et vu les soucis de lenteur de mon portable en ce moment. Il faudrait, visiblement, demander une traduction complète des UP. Ca semble ne pas être du luxe...

rafalespirale
04/07/2011, 08h41
Par ailleurs, Scapin, tu peux télécharger la version UP 3.0 RC3, sortie au tout début du mois. Je t'enverrai par MP la traduction de la liste des corrections.
Et moi, il va falloir que j'essaie de faire de la place sur mon ordi pour avoir au moins le plaisir d'essayer tout ça offline, puisque l'online ne tient pas longtemps sans lagguer et me faire kicker à cause de la connexion. http://webtools.fr.ubi.com/forums/smileys/pascontent.png

scapin51
13/07/2011, 13h39
salut l'escadrille,

j'vous remercie bien de tout le mal que vous vous donnez, j'crois que mon problème provient de "l'organisation de mon jeux", j'ai eu beau le désinstaller et réinstaller, y'a un truc qui cloche...ça ne change rien.

un jour peut être une version "4.12.06" sortira avec tout le toutim, c'est pas grave, ça reste un jeu super quand même. http://webtools.fr.ubi.com/forums/smileys/yes.png

scapin51
29/07/2011, 11h13
salut l'escadrille

premier jour de vacances,encore un essai por l'UP 3.0 avant de m'éloigner quelques jours de l'ori.

Alors j'me prends une 'tite dose, histoire de...et puis je sors un jeu tout neuf sous blister, c'est mon coté écureuil, j'en ai deux ou trois..., je config en 4.10.1 et je relance l'instal de l'UP qui me demande a nouveau de "préalablement installer les fichiers il2_cordll etc..."
or ces fichiers sont déjà dans le jeu

kézaco. dois je les remplacer par ceux de l'UP?

quand je regarde les propriétés du jeu, je vois qu'il est en lecture seule? cela peut il avoir un impact sur le déroulement des opérations?

parce que là, je sèche. je pensais que le grand foutoir de mon jeu y était pour quelques chose, mais avec un jeu neuf!!!

rafalespirale
31/07/2011, 15h56
Je pense plutôt que certains fichiers (et non pas tous) doivent être vraiment en lecture seule, et que cela correspond majoritairement aux fichiers "abstraits" du jeu, un peu comme des éléments du "Bazar" de Lock On. Donc à priori, pas de soucis de ce côté-là, sauf peut-être si la case est cochée (lecture seule de tous les fichiers) et non pas remplie (pas tous les fichiers, si je ne m'abuse).
Si les fichiers sont déjà dans le jeu, c'est, il me semble, qu'il faut juste les sauvegarder préalablement à l'install' UP3, pas forcément les remplacer... À voir.

scapin51
08/08/2011, 16h32
salut l'escadrille,

Dites moi donc, quels risques y'a t'il à rajouter le patch 2.0up sur la version v4.10.1? Quels sont les ennuis encourus?

rafalespirale
09/08/2011, 05h30
Aucun, il me semble, car l'UP 2.0 est antérieure à l'UP 3.0, donc tant que tu restes en antérieur et non pas supérieur à la correspondance des versions UP et stock, normalement les risques sont minimisés voire supprimés. C'est un très vieux principe...

GCIII-6_Hartenstein
09/08/2011, 11h06
L'UP 2.01 n'est installable que sur une version 4.09m, même s'il contient une version 4.101m intégrée.

Sur la version 4.101m, seule une installation UP3.0 est possible.

rafalespirale
10/08/2011, 04h24
Au temps pour moi. Le système est donc un peu contraignant, une seule version UP correspondant dans ce cas à une seule version stock... Les devs devraient prévoir des versions supportant la rétrocompatibilité, pour simplification, parce que s'il faut retélécharger et restocker l'UP antérieur (surtout si en plus on ne le trouve plus ou difficilement), c'est galère, pas encourageant et ça oblige à s'engluer dans des problèmes peu évidents à résoudre, comme le montre le cas de l'ami Scapin.